<script setup lang="ts">
const props = defineProps<{ gene: string }>();
</script>

<template>
  <span class="d-inline-block align-center">
    <OutLink
      :to="`http://flybase.org/reports/${props.gene}.html`"
      :text="props.gene"
    />
  </span>
</template>
